/*!*********************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/featured-post-grid/style.scss ***!
  \*********************************************************************************************************************************************************************************************/
/**
 * Deps: magnific-popup
 */
.featured-post-grid-outer {
  padding-top: 60px;
  padding-bottom: 60px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.featured-post-grid-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 45px;
}
.featured-post-grid-header .btn {
  white-space: nowrap;
}

.featured-post-grid-title {
  color: #fff;
  display: inline-block;
  font-size: 48px;
  line-height: 54px;
  margin: 0 0;
  margin-bottom: 0;
}

.featured-post-grid {
  display: flex;
  align-items: stretch;
}
.featured-post-grid .entry-title {
  font-size: 32px;
  color: var(--wp--preset--color--dark-blue);
}
.featured-post-grid .entry-title > a {
  color: inherit;
}
.featured-post-grid .entry-title > a:hover, .featured-post-grid .entry-title > a:focus {
  text-decoration: underline;
}
.featured-post-grid .entry-title > a:active {
  color: var(--wp--preset--color--white);
}
.featured-post-grid .read-more {
  align-items: center;
  color: var(--wp--preset--color--orange);
  display: flex;
  text-decoration: none;
  width: fit-content;
}
.featured-post-grid .read-more:after {
  border-bottom: solid 2px var(--wp--preset--color--orange);
  border-left: solid 2px var(--wp--preset--color--orange);
  content: "";
  display: inline-block;
  height: 8px;
  margin-left: 5px;
  transform: rotate(-135deg);
  width: 8px;
}
.featured-post-grid .read-more:hover {
  color: var(--wp--preset--color--dark-blue);
}
.featured-post-grid .read-more:hover:after {
  border-color: var(--wp--preset--color--dark-blue);
}
.featured-post-grid > .featured-item {
  position: relative;
  margin-bottom: 30px;
  background: #fff;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.0588235294);
  flex-grow: 1;
  margin-bottom: 0;
  margin-right: 30px;
  display: flex;
  flex-direction: column;
}
.featured-post-grid > .featured-item > .entry-image {
  background: transparent;
  cursor: pointer;
  height: 250px;
  width: 100%;
  flex-grow: 1;
  position: relative;
}
.featured-post-grid > .featured-item > .entry-image img {
  top: 0;
  left: 0;
  width: 100%;
  position: absolute;
  object-fit: cover;
  height: 100%;
}
.featured-post-grid > .featured-item > .entry-info {
  bottom: 0;
  left: 0;
  width: 100%;
  flex-grow: 0;
  background: rgba(255, 255, 255, 0.9);
  padding: 30px 40px 20px;
  position: relative;
}
.featured-post-grid > .featured-item > .entry-info .entry-title {
  color: var(--wp--preset--color--dark-blue);
  font-family: "Anton", sans-serif;
  font-size: 32px;
  font-weight: normal;
  line-height: 36px;
  margin: 0;
}
.featured-post-grid > .featured-item > .entry-info .entry-title > a {
  text-decoration: none;
}
.featured-post-grid > .featured-item > .entry-info .entry-title > a:hover, .featured-post-grid > .featured-item > .entry-info .entry-title > a:focus {
  color: var(--wp--preset--color--orange);
}
.featured-post-grid > .featured-item > .entry-info .entry-excerpt {
  color: var(--wp--preset--color--black);
  margin-top: 20px;
  font-size: 18px;
  line-height: 24px;
}
.featured-post-grid > .featured-item > .entry-info .entry-excerpt .read-more {
  margin: 20px 0 20px auto;
}
.featured-post-grid > .other-items {
  display: flex;
  flex-direction: column;
  max-width: 55%;
  position: relative;
  flex-shrink: 0;
  width: 100%;
  padding-left: 16px;
}
.featured-post-grid > .other-items > article {
  display: flex;
  align-items: stretch;
  background: #fff;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.0588235294);
  min-height: fit-content;
  margin-bottom: 35px;
}
.featured-post-grid > .other-items > article:first-child {
  display: none;
}
.featured-post-grid > .other-items > article:first-child + article {
  margin-top: 0;
}
.featured-post-grid > .other-items > article > .entry-image {
  max-height: 100%;
  min-width: 150px;
  max-width: 35%;
  flex-shrink: 0;
  width: 100%;
  background: var(--wp--preset--color--light-gray);
  cursor: pointer;
}
.featured-post-grid > .other-items > article > .entry-image img {
  display: block;
  height: 100%;
  width: 100%;
  object-position: center;
  object-fit: cover;
}
.featured-post-grid > .other-items > article > .entry-info {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  padding: 25px;
}
.featured-post-grid > .other-items > article .entry-excerpt {
  color: var(--wp--preset--color--black);
  font-size: 16px;
}
.featured-post-grid > .other-items > article .entry-title {
  font-size: 26px;
  margin: 0.33em 0;
  color: var(--wp--preset--color--dark-blue);
  font-weight: normal;
}
.featured-post-grid > .other-items > article .entry-title a {
  color: inherit;
  text-decoration: none;
}
.featured-post-grid > .other-items > article .entry-title a:hover, .featured-post-grid > .other-items > article .entry-title a:focus {
  color: var(--wp--preset--color--orange);
}
.featured-post-grid > .other-items > article .top {
  margin-bottom: 10px;
}
.featured-post-grid > .other-items > article .read-more {
  margin-top: 10px;
}
.featured-post-grid > .other-items > article .view-all-container {
  align-items: flex-end;
  display: flex;
  height: 100%;
}
.featured-post-grid > .other-items > article .view-all-container > a.btn {
  font-weight: normal;
  height: fit-content;
}

@media (max-width: 1200px) {
  .featured-post-grid > .other-items {
    width: 480px;
  }
}
@media (max-width: 1169px) {
  .has-post-grid .kt-row-layout-inner > .kt-row-column-wrap {
    padding-left: 70px !important;
    padding-right: 70px !important;
  }
}
@media (max-width: 991px) {
  .featured-post-grid > .featured-item {
    display: none;
  }
  .featured-post-grid > .other-items {
    max-width: 100%;
    padding: 0;
    width: 100%;
  }
  .featured-post-grid > .other-items > article:first-child {
    display: flex;
  }
  .featured-post-grid > .other-items > article > .entry-image {
    height: 100%;
    max-width: 150px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .featured-post-grid-outer {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .featured-post-grid > .other-items > article > .entry-info {
    padding-left: 20px;
    padding-right: 15px;
  }
  .featured-post-grid > .other-items > article .entry-title {
    font-size: 20px;
  }
  .featured-post-grid > .other-items > article .read-more {
    font-size: 15px;
  }
  .has-post-grid .kt-row-layout-inner > .kt-row-column-wrap {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
}
@media (max-width: 480px) {
  .featured-post-grid > .other-items > article {
    flex-wrap: wrap;
  }
  .featured-post-grid > .other-items > article > .entry-image {
    max-height: 150px;
    max-width: 100%;
  }
}
